import { Component, OnInit } from '@angular/core';
import {
  StickerInfo,
  StickerFilesInfo,
  StickerUtil
} from '@ucap-webmessenger/core';

@Component({
  selector: 'ucap-sticker-selector',
  templateUrl: './sticker-selector.component.html',
  styleUrls: ['./sticker-selector.component.scss']
})
export class StickerSelectorComponent implements OnInit {
  stickerInfoList: StickerInfo[] = [];
  stickerFileInfoList: StickerFilesInfo[] = [];

  constructor() {}

  ngOnInit() {
    this.stickerInfoList = StickerUtil.getStickerInfoList();
  }
}
